header, nav, section, article, aside, footer {
display: block
}

body{
font-family: 'Scada', sans-serif!important;
margin:0;
min-width:320px;
}

span{
font-family: 'Scada', sans-serif!important;
}

header{
background-color:#2985e8;
clear:bottom;
height:60px;

}
.window12{top:250px;}
.sstory{
position:relative;
background-color:#fff;
}

ol{
  list-style: none; /* убираем дефорлтные цифры */
	    counter-reset: point; /* задаем переменную для счетчика */
}

ol li{
padding-left: 25px;
}

ol li:before{
    content: counter(point); /* выводим значение переменной */
	    counter-increment: point 1; /* увеличваем счетчик на 1 */
color:gray;
position: absolute;
margin-left:-40px;
}

.folm{
width:150px;display:inline-block;
}

.clear{
clear:both;
}

.display-none{
display:none;
}

.pointer{
cursor:pointer;
}

.hrgray{
color: #e1e1e1;
background-color:#e1e1e1;
border:0px none;
height:1px;
clear:both;
width:100%;
}

.bluebg1{
font-size:13px;

color:#fff;
text-transform:uppercase;
padding:5px;
top:-45px;
position:relative;
}

.tre{
width:33%;
}

.winleft{
width:400px;
background-color:#fff;
height:250px;
position:absolute;
margin-left:-300px;
padding:30px;
display:none;
z-index:999;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.dotted{
text-decoration:none;
border-bottom: 1px dotted #000;
}

.asda{
display:none!important;
}

.mtop-20{
margin-top:-15px;
}

.mtop-30{
display:block;
margin-top:-8px;
}

.sh12{
font-size:32px;
text-transform:uppercase;
font-weight:bold;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;
height:32px;
line-height:32px;
margin-top:-20px;
margin-bottom:20px;
}

.vl{
border-right:3px solid gray;
}

.navlr{
clear:both;
position:relative;
margin-top:150px;
width:940px;
}

.mleft10q{
margin-right:10px;

}

.news1{
width:370px;
margin-top:20px;
float:left;
}

.bb1g{
color: #e6e6e6; /*для IE */
/*    background-color:#e6e6e6; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    clear:both; /* для очистки, если тег идет после float елемента */
}

.rukovodstvo{
background-color:#2985e7;
width:450px;
height:270px;
margin-right:20px;
margin-bottom:50px;
border:0px;
}

.rukovodstvo img{
height:270px;
margin-bottom:-5px;
}

.tdpad20{
padding:20px;
}

.subproform{
width:450px;
}

.proform input[type="text"]{
width:270px;
height:28px;
border: 1px solid #7f7f80;
border-radius: 5px;
}

.proform input[type="image"]{
margin-left:35px;
}

.mleft150{
margin-left:160px;
}

.steps2{
display:none;
}

.steps3{
display:none;
}

.proform textarea{
width:620px;
height:250px;
border: 1px solid #7f7f80;
border-radius: 5px;
}

.smallhr{
color:#e6e6e6;
}

.ulia a{
color:#000;
}

.ulia a:hover{
color:red;
text-decoration:none;
}

.antred:hover{
color:red!important;
text-decoration:underline;
}

.antred1:hover{
color:red!important;
text-decoration:none;
}

.priem1{
background-color:#fff;
color:#2985e8;
font-size:18px;
text-decoration: none;
font-weight:bold;
border:3px solid #2985e8;
border-radius:5px;
padding-top:8px;
padding-bottom:8px;
padding-left:18px;
padding-right:18px;
}

.priem1:hover{
color:#fff;
background-color:#2985e8;
border:3px solid #2985e8;
}

a.blue-text:hover{
text-decoration:none;
color:red!important;
}

.protable{
max-width:900px;
font-size:14px;
font-weight:regular;
}

.protable td{
padding-right:40px;
padding-top:40px;
padding-bottom:40px;
text-align:left;
}

.protable th{
color:#7f7f7f;
text-align:left;
border-bottom:1px solid #e6e6e6;
padding-bottom:5px;
}

.protable tr.grat{
background-color:#f8f8f8;
}

.printer {
margin-top:0px;
}

.printer a {
color:#000;
}

.printer span{
display:block;
margin-left:40px;
margin-top:-25px;
}

a.tx17{
color:#000;
text-decoration:none;
}

a.tx17:hover{
color:#d71010;
text-decoration:underline;
}

.new{
margin-left:-40px!important;
margin-right:-40px;
}

.navigation{
clear:both;
font-size:17px;
font-weight:bold;
white-space: nowrap;
}

.navigation a{
text-decoration:none;
color:#000;
margin-left:20px;
float:left;
}

.navigation a.active{
text-decoration:none;
color:#fff;
background-color:#d71010;
padding:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:-3px;
border-radius: 50px;
}

.navigation a.active:hover{
color:#fff;
}

.navigation span{
text-decoration:none;
color:#fff;
background-color:#d71010;
padding:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:-3px;
border-radius: 50px;
float:left;
margin-left:15px;
}

.navigation span:hover{
color:#fff;
}

.navigation a:hover{
color:red;
}

.leftnav{
background-image: url(../images/wleft.png);
width:11px;
height:20px;
display:block;
float:left;
}

.leftnav1{
background-color:#fff!important;
padding:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:-3px;
border-radius: 50px;
float:left;
margin-left:15px;
}

.leftnav1 a{
background-image: url(../images/wleft.png);
width:11px;
height:20px;
display:block;
float:left;
}

.rightnav1 span{
display:none;
}

.rightnav1{
background-color:#fff!important;
padding:10px;
padding-top:3px;
padding-bottom:3px;
margin-top:-3px;
border-radius: 50px;
float:left;
margin-left:15px;
}

.rightnav1 a{
background-image: url(../images/wright.png);
width:11px;
height:20px;
display:block;
float:left;
}

.leftnav1 span{
display:none;
}


.rightnav{
background-image: url(../images/wright.png);
width:11px;
height:20px;
display:block;
float:left;
}

.underline{
text-decoration:underline!important;
}

.mrtop{
margin-right:50px;
line-height:40px;
white-space: nowrap;
}

a.mrtop:hover{
color:#dd4a4a;
text-decoration:none!important;
}

.mrtops{
border-bottom: 0.1px solid #f2f2f2;
width:350px;
margin-left:0px;
}

.ulei{
font-size:14px;
}

.ulei a{
color:#000;
text-decoration:none;
border-bottom: 1px dashed #000;

}

.ulei a:hover{
color:#d71010;
border-bottom: none;
}

ul.ulei{
font-weight:bold;
line-height:28px;
}

ul.ulei li ul{
font-weight:normal;
list-style-type: none;
}

.window{
width:940px;
background-color:#fff;
height:500px;
position:absolute;
margin-left:-60px;
padding:30px;
margin-top:-100px;
display:none;
z-index:999;
}

.h3title{
font-weight:bold;
font-size:22px;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;

line-height:22px;
}

.nobold{
font-weight:normal!important;
}

.window a{
font-size:13px;
font-weight:normal;
border:none;
}

.window a:hover{
text-decoration:underline;
}

.wclose{
background-image: url(../images/wclose.png);
width:30px;
height:29px;
position:absolute;
right:20px;
top:20px;
}

.wleft{
background-image: url(../images/wleft.png);
width:11px;
height:20px;
position:absolute;
left:20px;
bottom:40px;
}

.wright{
background-image: url(../images/wright.png);
width:11px;
height:20px;
position:absolute;
right:20px;
bottom:40px;
}


.stree{
width:30%;
position:absolute;
text-align:justify;
}

.streerigth{
right:40px;
bottom:40px;
}

.streeleft{
left:40px;
bottom:40px;
}

.headerv2{
display:none;
}
.headerv1{
box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
}
.cb{
display:none;
}

.bc{
display:block;
}

.pp{
background-image: url(../images/pp.png);
width:100%;
height:9px;
}

.left{
float:left;
}

.right{
float:right;
}

.logoleft{
background-image: url(../images/head.png);
background-repeat: no-repeat;
width:315px;
height:60px;
}

.logoright{

}

.logoright2{

}

.top_menu{

}

.subtop{
z-index:999;
position:fixed;
background-color:#fff;
height:160px;
padding-top:10px;
width:100%;
max-width:1565px;
padding-left:35px;
display:none;
box-shadow: 0 15px 15px -15px rgba(0,0,0,0.5);
}

.subtop a{
color:#000!important;
text-decoration: underline!important;
font-weight: normal!important;
}

.top_menu a{
font-size:14px;
font-weight:bold;
color:#fff;
text-decoration: none;
}

.topm{
display:inline-block;
height:40px;
position:relative;
padding-top:20px;
padding-left:10px;
padding-right:10px;
}

.menuv2{
display:none;
}

.toverlay{
position: fixed;
z-index: 100;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
-moz-opacity: 0.55;
-khtml-opacity: 0.55;
opacity: 0.55;
}

.topm:hover{
background-color:#b1d6ff;
color:#000;
border-radius: 7px 7px 0px 0px;
}

.topma{
background-color:#b1d6ff;
color:#000!important;
border-radius: 7px 7px 0px 0px;
}

.down_arrow{
background-image: url(../images/down_arrow.png);
width:17px;
height:17px;
display:inline-block;
}

.up_arrow{
background-image: url(../images/up_arrow.png);
width:17px;
height:17px;
display:inline-block;
}

.down_arrow:hover{
background-image: url(../images/down_arrow_red.png);

}

.mleft30{
margin-left:30px;
}

.mtop-10{
margin-top:-10px;
}

.mright-28{
margin-right:-28px;
}

.mright15{
margin-right:15px;
}

.mbot0{
margin-bottom:0px;
}

.mleft110{
margin-left:110px;
}

.lupa{
background-image: url(../images/lupa.png);
width:26px;
height:24px;
margin-top:15px;
right:80px;
z-index:999;
position:absolute;
}


.lupa2{
background-image: url(../images/lupa.png);
width:26px;
height:24px;
margin-top:40px;
right:73px;
z-index:999;
position:absolute;
}

.ochki{
background-image: url(../images/ochki.jpg);
width:59px;
height:60px;
}

.ochki2{
background-image: url(../images/ochki.jpg);
width:59px;
height:60px;
margin-top:20px;
}

.bgwhite{
background-color:#fff;
height:105px;
width:59px;
}

.logo{
background-image: url(../images/logo.png);
width:115px;
height:130px;
float:left;
margin:9px;
}

.navleft{
z-index:999;
border:1px solid #cdcdcd;
width:290px;
margin-top:-9px;
background-color:#fff;
padding-bottom:20px;
min-height: 100%;
position: absolute;
}

.content{
margin-left:290px;
}

.content ul{
max-width:940px;
}

.content form{
max-width:940px;
}

.content p{
max-width:940px;
}

.content table{
max-width:940px;
}


.h1px18{
font-size:18px;
font-weight:bold;
text-transform:uppercase;
clear:bottom;
}

.h1px22{
font-size:22px;
font-weight:bold;
text-transform:uppercase;
clear:bottom;
line-height:22px;
margin-top:15px;
}

.ppx12{
font-size:12px;
font-weight:bold;
}

.ppx14{
font-size:14px;
font-weight:bold;
margin-top:-15px;
}

.navleft{
position:fixed;
height:100%;
overflow: auto;
margin-top:60px;
}
header{
position:fixed;
z-index:998;
width:100%;
}
section{
margin-top:60px;
}
.pp{
position:fixed;
width:100%;
margin-top:60px;
z-index:998;
}
.upvn{
bottom:0px;

overflow: auto;
}

.menu{
text-align:right;
background-color:#f2f2f2;
}

.menu a{
color:#000;
text-decoration: none;
font-size:14px;
font-weight:regular;
}

.menu a:hover{
color:red;
text-decoration: underline;
}

.punkt{
padding-top:15px;
padding-bottom:15px;
padding-right:58px;
}

.podpunkt{
display:none;
background-color:#fff;
padding-top:15px;
padding-bottom:15px;
padding-right:58px;
}


.hres{
background-color: #cdcdcd;
width:250px;
height:1px;
margin-left:20px;
}

.hres2{
background-color: #cdcdcd;
width:100%;
height:1px;
}

.blue-text{
color:#2985e8!important;
text-decoration: none;
}

a.archives{
color:#2985e8!important;
float:left;
font-size:17px;
text-decoration:underline;
}

.tx11{
font-size:11px;
}

.tx12{
font-size:12px;
}

.tx13{
font-size:13px;
color:#7f7f80;
}

.tx14{
font-size:14px;
}

.tx17{
font-size:17px;
font-weight:bold;
}

.tx17s{
font-size:17px;
}

.tx18{
font-size:18px;
font-weight:bold;
}

.tx22{
font-size:22px;
font-weight:bold;
}

.tx32{
font-size:32px;
font-weight:bold;
}

.mailbox{
background-image: url(../images/mailbox.png);
width:30px;
height:25px;
margin-right:20px;
}

.ipr{
height:240px;
width:100%;
border-bottom:1px solid #cdcdcd;
}

.phoned{
text-align:right;
margin-right:20px;
color:#7f7f80;
}
                                                                  
.bluebg{
font-size:13px;
background-color:#2985e8;
color:#fff;
text-transform:uppercase;
padding:5px;
top:-45px;
position:relative;
}
}

.rss{
background-image: url(../images/rss.png);
width:30px;
height:30px;
margin-left:240px;
margin-top:20px;
margin-bottom:20px;
}

.news{
width:370px;
margin-left:29px;
margin-top:20px;
float:left;
height:400px;
max-height:400px;
position:relative;
}


.map{
background-color:#2985e8;
width:100%;
height:480px;
}

.mapap{
position:absolute;
margin-left:40px;
}

.mapap2{
position:absolute;
}

.click{
background-image: url(../images/click.png);
width:23px;
height:40px;
margin-left:10px;
}

.map1{

width:525px;
height:443px;
left:275px;
top:10px;
cursor:pointer;
position:relative;
}

.white{
color:#fff;
}

.red{
color:#d71010;
text-decoration:none;
}

.gray{
color:#7f7f80;
}

.black{
color:#000;
text-decoration:none;
}

.black:hover{
color:#2985e8;
}

.maph1{
font-size:48px;
text-transform:uppercase;
font-weight:bold;
margin-right:300px;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;
height:75px;
line-height:40px;
}

.maph2{
font-size:48px;
text-transform:uppercase;
font-weight:bold;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;
height:75px;
line-height:40px;
margin-top:-70px;
}

.mh1{
font-size:32px;
text-transform:uppercase;
font-weight:bold;
border-bottom:5px solid #d71010;
width:120px;
margin-left:29px;
white-space: nowrap;
}


.mh11{
font-size:32px;
text-transform:uppercase;
font-weight:bold;
border-bottom:5px solid #d71010;
width:120px;
white-space: nowrap;
}

.sh1{
font-size:48px;
text-transform:uppercase;
font-weight:bold;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;
height:87px;
line-height:48px;
margin-top:-20px;
margin-bottom:20px;
}

.sh11{
font-size:48px;
text-transform:uppercase;
font-weight:bold;
position:relative;
border-left:5px solid #d71010;
padding-left:15px;

line-height:40px;
margin-top:-20px;
margin-bottom:20px;
max-width:940px;
}

.padd20{
padding:40px;
}

.intpri{
background-image: url(../images/inet_priemnaya.jpg);
max-width:100%;
height:100%;
padding-left:545px;
padding-top:20px;
}

.mailbox_big{
background-image: url(../images/mailbox_big.png);
width:89px;
height:74px;
margin-left:-130px;
}

.priem{
color:#fff;
font-size:18px;
text-decoration: none;
font-weight:bold;
border:3px solid #fff;
border-radius:5px;
padding-top:8px;
padding-bottom:8px;
padding-left:18px;
padding-right:18px;
display:inline-block;
margin-top:-10px;
margin-bottom:10px;
}

.priem:hover{
color:#2985e8;
background-color:#fff;
}

footer{
background-color:#7a7a7a;
color:#fff;

margin-bottom:0px;
text-align:right;
font-size:13px;
width:100%;
right:0px;
position:absolute;

}

li a.tx14{
color:#000;
}

li a.tx14:hover{
color:#d71010;
text-decoration:none;
}

.bread{
font-size:12px;
}

.bread a{
color:#7f7f80;
text-decoration:none;
}

.back{
font-size:13px;
font-weight:bold;
color:#3b3b3b;
}

.back:hover{
color:red;
text-decoration:none;
}

footer a{
color:#fff;
}

.opene{
background: none;
border: 0;
cursor:pointer;
height:15px;
}

.line-height-1{
line-height:1px;
}

.line-height-10{
line-height:10px;
}

.line-height-15{
line-height:15px;
}

#razvertka1{
display:none;
}

.fift{
width:50%;
}

.graytd{
border:1px solid gray;
}

.mmenu{
background-image: url(../images/menu.png);
width:55px;
height:42px;
top:20px;
left:20px;
position:absolute;
cursor:pointer;
}

.mmenus{
position:absolute;
top:70px;
left:25px;
font-size:16px;
color:#fff;
cursor:pointer;
}

.logo2{
background-image: url(../images/logo2.png);
width:84px;
height:95px;
margin-left:95px;
float:left;
}

.logo3{
background-image: url(../images/logo2.png);
width:84px;
height:95px;
margin-left:25px;
margin-top:10px;
float:left;
}

.close{
background-image: url(../images/close.png);
width:36px;
height:36px;
position:absolute;
right:20px;
top:20px;
}

.logh{
float:left;
margin-left:20px;
}

.v2q{
display:none;
}

a.underline:hover{
text-decoration:none!important;
color:red;

}


@media screen and (min-width:1px) and (max-width: 672px){
.h3title{
font-size:14px;

}
.streeleft{display:none;}
.streerigth{display:none;}

.subproform{
width:300px;
}

.proform .mright15{
margin-left:10px;
margin-bottom:30px;
}

.proform input[type="text"]{
width:270px;
height:28px;
border: 1px solid #7f7f80;
border-radius: 5px;
}

.proform input[type="image"]{
margin-left:35px;
}

.mleft150{
margin-left:0px;
}

.proform textarea{
width:280px;
height:250px;
border: 1px solid #7f7f80;
border-radius: 5px;
}



}

@media screen and (min-width:1px) and (max-width: 1023px){

.window{
width:90%;
height:380px;
min-width:280px;
}

.mmenu{
left:10px;
}
.jasdu{
margin-left:10px;
}

.mh1{
white-space: normal;
}

.fift{
width:100%;
}

.subr{
display:none;
}

.priem{
margin-left:40px;
}

.mailbox_big{
margin-left:10px;
}

.maph2{
font-size:30px;
margin-left:110px;
}

.mmenus{
left:17px;
}

.logo2{
margin-left:70px;
}

.h1px22{
margin-top:5px;
margin-left:-10px;
}

.v1q{
display:none;
}

.v2q{
display:block;
}

.news{
width:300px;
height:400px;
margin:10px;

}

.news img{
width:300px;
}

.news1 img{
width:300px;
}

.intpri{
padding-left:0px;
}

.navleft{
display:none;
z-index:999;
}

.menuv1{
display:none;
}

.menuv2{
display:block;
}

.content{
margin-left:0px;
}

.headerv1{
display:none;
}

.headerv2{
display:block;
height:105px;
}

.navleft{
top:0px;
width:320px;
}

.h1px18{
margin-top:0px;
margin-left:130px;
}

.ppx12{
margin-left:130px;
}

.hres{
width:350px;
}

.ipr{
height:40px;
}

.puknt{
background-color:#f2f2f2;
}

.map{
display:none;
}
}

@media screen and (min-width:1px) and (max-width: 320px){
body{
width:320px;
}
.mrtops{
width:300px;
}

.rukovodstvo{
width:300px;
max-height:180px;
margin-bottom:50px;
border:0px;
}

.rukovodstvo img{
height:180px;
}


.tre{
width:33%;
}

.winleft{
width:280px;
margin-left:-120px;
}


}

@media screen and (min-width:1px) and (max-width: 546px){
.new{
margin-left:-10px!important;
margin-right:0px;
}
.mrtop{
white-space: normal;
}
.padd20{
width:300px;
padding:10px;
}
.mleft30{
margin-left:10px;
}
.sh1{
font-size:24px;
text-transform:uppercase;
height:40px;
line-height:20px;
}

.sh11{
font-size:24px;
text-transform:uppercase;
height:20px;
line-height:20px;
}

}

@media screen and (min-width:1px) and (max-width: 926px){

.logoright2{
display:none;
}
 
.bgwhite{
display:none;
}
 
.lupa2{
display:none;
}

}


@media screen and (min-width:1024px) and (max-width: 1359px){
.news{
width:390px;
height:400px;
margin-right:90px;
}

.news img{
width:390px;
}

.news1 img{
width:390px;
}

.map1{
left:10px;
}

.maph1{
margin-right:180px;
}

.intpri{
padding-left:245px;
}

.h1px18{
margin-top:0px;
margin-left:130px;
}

.ppx12{
margin-left:130px;
}

.hres{
width:350px;
}

.ipr{
height:40px;
}

.puknt{
background-color:#f2f2f2;
}

.news{
margin-right:80px!important;
width:370px;
margin-left:29px;
margin-top:20px;
float:left;
height:400px;
max-height:400px;
position:relative;
}

}

@media screen and (min-width:1px) and (max-width: 820px){
.protable{
max-width:320px;
font-size:10px;
font-weight:normal;
}

.protable td{
padding:2px;
}
}

@media screen and (min-width:1px) and (max-width: 1358px){
.navlr{
width:100%;
}
.navleft{
margin-top:105px;
}
section{
margin-top:105px;
}
.pp{
margin-top:105px;
}
}

@media screen and (min-width:1138px) and (max-width: 1358px){
.news{
margin-right:150px;
}
}



@media screen and (min-width:1360px) and (max-width: 1440px){
.news{
margin-right:140px;
width:370px;
margin-left:29px;
margin-top:20px;
float:left;
height:400px;
max-height:400px;
position:relative;
}

.archive{
margin-top:-70px;
}

.sstory{
display:none!important;
}
.news img{
width:390px;
}

.news1 img{
width:390px;
}

.map1{
left:50px;
}

.maph1{
margin-right:180px;
}

.logoright{
right:0px;position:relative;
}

.intpri{
padding-left:345px;
}

}
@media screen and (min-width:1366px) and (max-width: 1366px){
.logoright{
width:300px;
}
.news{
width:355px;
}

.window12{top:150px;}


}
@media screen and (min-width:1441px) and (max-width: 1599px){
.news{
width:390px;
height:400px;
margin-right:200px;
}

.news img{
width:390px;
}

.news1 img{
width:390px;
}

.map1{
left:100px;
}

.maph1{
margin-right:180px;
}

.logoright{
right:100px;
}
}

@media screen and (min-width:1440px) and (max-width: 1530px){
.news{
margin-right:140px;
}
}

@media screen and (min-width:1600px) and (max-width: 1699px){
.news{
width:390px;
height:400px;
}

.news img{
width:390px;
}

.news1 img{
width:390px;
}

.map1{
margin-left:15px;
}

.maph1{
margin-right:180px;
}
}


@media screen and (min-width:1700px) and (max-width: 1887px){
.news{
width:320px;
}

.news img{
width:320px;
}

.news1 img{
width:320px;
}
}

@media screen and (min-width:1888px){
.news{
width:370px;
}

.news img{
width:370px;
}

.news1 img{
width:370px;
}
}
.wclose:hover{
text-decoration:none!important;
}